export declare class EclPaginationItem {
    styleClass: string;
    theme: string;
    path: string;
    ariaLabel: string;
    current: boolean;
    previous: boolean;
    truncation: boolean;
    next: boolean;
    getClass(): string;
    componentWillLoad(): void;
    render(): any;
}
